Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

Navigation  Back up to About Overview 

Supported Junos OS Releases

  • Security Director Release 17.2R2 supports the following Junos OS branches:

    • 10.4

    • 11.4

    • 12.1

    • 12.1X44

    • 12.1X45

    • 12.1X46

    • 12.1X47

    • 12.3X48

    • 15.1X49

    • vSRX 15.1X49

    • 16.1R3-S1.3

    • 15.1X49-D110

    • 17.3

    • 17.4

  • SRX Series devices require Junos OS Release 12.1 or later to synchronize the Security Director description field with the device.

  • The logical systems feature is supported on devices running Junos OS Release 11.4 or later.

Note: Before you can manage an SRX Series device by using Security Director, we recommend that you have the exact matching Junos OS schema installed on the Junos Space Network Management Platform. If there is a mismatch, a warning message is displayed during the publish preview workflow.

Modified: 2018-07-30